#Mon Dec 23 21:43:47 WIB 2024
ASF\ Snapshots|https\://repository.apache.org/content/repositories/snapshots/|sources=1734965026275
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|javadoc=1734965027147
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|sources=1734965026275
oss.sonatype.org|https\://oss.sonatype.org/content/groups/staging|javadoc=1734965027147
central|https\://repo.maven.apache.org/maven2|javadoc=1734965027147
ASF\ Snapshots|https\://repository.apache.org/content/repositories/snapshots/|javadoc=1734965027147
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1734965027147
central|https\://repo.maven.apache.org/maven2|sources=1734965026275
spring-milestones|https\://repo.spring.io/milestone|sources=1734965026275
ASF\ Staging|https\://repository.apache.org/content/groups/staging/|sources=1734965026275
spring-milestones|https\://repo.spring.io/milestone|javadoc=1734965027147
apache.snapshots|https\://repository.apache.org/snapshots|sources=1734965026275
